Servers - General

Can I update VMTOOLS for 11.2.0 on my hyperconverged ??

 
ThiagoBruno
Occasional Collector

Can I update VMTOOLS for 11.2.0 on my hyperconverged ??

Hi ,

 

Can I update VMTOOLS for 11.2.0 on my hyperconverged ??

I using vsphere 6.5 and i dont find compatibility matrix for vmtools on hyperconverged HPE LINK .

exist a link for explain this process?

1 REPLY 1
RaviTyagi
HPE Pro

Re: Can I update VMTOOLS for 11.2.0 on my hyperconverged ??

Please find below the link for interoperability .

 

https://interopmatrix.vmware.com/#/Interoperability

I am a HPE Employee

Accept or Kudo